# Module Ocsigen_senders.Streamlist_content

    module Streamlist_content: Ocsigen_http_frame.HTTP_CONTENT
    with type t = (unit -> string Ocsigen_stream.t Lwt.t) list
          * string

streams and content-type

    type t

    type options

    val result_of_content : ?options:options ->
           t -> Ocsigen_http_frame.result Lwt.t

    val get_etag : ?options:options ->
           t -> Ocsigen_http_frame.etag option